<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:f="http://xmlns.jcp.org/jsf/core" xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html">
<h:head>
</h:head>
<h:body>

	<ui:composition>
		<div class="libelle">
			<h:link outcome="product_form" value="#{text['face.menu.new']}" />
		</div>
		<div class="sep">|</div>
		<div class="libelle">
			<h:link outcome="product_list" value="#{text['face.menu.list']}" />
		</div>
		<div class="sep">|</div>
		<div class="libelle">
			<a href="#">#{text['face.menu.search']}</a>
		</div>
		<div class="sep">|</div>
		<div class="libelle">
			<a href="#">#{text['face.menu.chat']}</a>
		</div>
		<div class="sep">|</div>
		<div class="libelle">
			<h:form>
				<h:outputLabel for="language" value="#{text['face.menu.language']}" /> : 
				<h:selectOneMenu id="language" value="#{localeBean.language}" onchange="submit()">
					<f:selectItem itemValue="en" itemLabel="English" />
					<f:selectItem itemValue="fr" itemLabel="Français" />
				</h:selectOneMenu>
			</h:form>
		</div>
	</ui:composition>

</h:body>
</html>